/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.wd-sub-menu li > a {
  text-transform: uppercase;
}
.wd-products-shop-view.products-view-grid {
  display: none;
}
.wd-buttons {
  background: rgb(0 0 0 / 30%) !important;
  backdrop-filter: blur(20px);
}
.wd-toolbar {
  background: rgb(0 0 0 / 50%) !important;
  backdrop-filter: blur(20px);
}
.wd-product.wd-hover-icons .wrapp-buttons {
  opacity: unset !important;
  visibility: unset !important;
  transform: translate3d(0, 150%, 0) !important;
}
.wd-product.wd-hover-icons:not(
    :is(.quick-shop-shown, .product-swatched, [class*="wd-loading"])
  ):hover
  .wrapp-buttons {
  opacity: unset !important;
  visibility: unset !important;
  transform: translate3d(0, 0, 0) !important;
}
.btn {
  border-radius: 12px;
}
.star-rating,
.wd-star-rating,
.wd-product .star-rating,
.single-product .star-rating {
  display: none !important;
}
.product-label.new,
.product-label.onsale {
  background-color: rgb(230 126 34 / 50%) !important;
  backdrop-filter: blur(20px) !important;
}

.wd-hover-with-fade .content-product-imagin {
  background-color: rgb(0 0 0 / 80%) !important;
  backdrop-filter: blur(20px) !important;
}
.wd-dropdown-menu.wd-dropdown {
  background-color: rgb(0 0 0 / 50%) !important;
  backdrop-filter: blur(20px) !important;
}
.wd-more-desc .wd-more-desc-btn {
  background-color: none;
}
.wd-tools-text {
  display: none;
}
.single-product-page {
  margin: 90px 0 0;
}
.wd-logo img {
  opacity: 0.8;
}
.wd-product:not(.wd-hover-small)
  :is(.product-image-link, .hover-img)
  :is(picture, img),
.woocommerce-product-gallery img,
.category-grid-item .wd-cat-inner {
  aspect-ratio: 1;
  object-fit: cover;
}
.category-grid-item .wd-cat-thumb {
  position: relative;
}
.category-grid-item .wd-cat-thumb::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 25%);
}
.wd-slide-bg::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    to bottom,
    rgb(0 0 0 / 30%) 0%,
    rgb(0 0 0 / 70%) 60%,
    rgb(0 0 0 / 80%) 100%
  );
  z-index: 1;
}
.zen-ui-select__value > svg {
  fill: #777;
}

.zen-ui-select__value,
.zen-ui-select__dropdown {
  background-color: #121212;
  border-width: 2px;
  border-color: rgba(255, 255, 255, 0.2);
}
.zen-ui-select__option--current,
.zen-ui-select__option:not(.zen-ui-select__option--disabled):not(
    .zen-ui-select__option--current
  ):hover {
  background-color: #1e1e1e;
}
.zen-ui-select__value:hover,
.zen-ui-select__value.disabled {
  background-color: #121212;
}
.woocommerce-order-overview__payment-method.method img,
.wc_payment_method.payment_method_mono_gateway img {
  background-color: #fff;
  padding: 3px;
  border-radius: 10px;
}

.woocommerce-cart .woocommerce-shipping-totals.shipping {
  display: none;
}
.error404 #main-content {
  margin: 200px auto 0;
}
.error404 .wd-search-form {
  display: none;
}

.wd-product :is(.wd-product-cats, .wd-product-brands-links) {
  display: none;
}


.mobile-menu-bottom-custom{
  padding:16px;
  border-top:1px solid rgba(255,255,255,.08);
}
.mobile-menu-bottom-custom ul{
  padding: 0;
  margin: 0;
  list-style: none;
}
.mobile-menu-bottom-custom br{
  display: none;;
}
div.quantity input[type="button"]{
  border-radius: 0;
}

@media (max-width: 1099px) {
  .wd-nav {
    gap: 10px !important;
  }
}

@media (max-width: 1024px) {
  .wd-product.wd-hover-icons:not(
      :is(.quick-shop-shown, .product-swatched, [class*="wd-loading"])
    ):hover
    .wrapp-buttons {
    display: none;
  }
}
